@article{Lozano20112085,
author = {Lozano, M. and Molina, D. and Herrera, F.},
document_type = {Editorial},
doi = {10.1007/s00500-010-0639-2},
journal = {Soft Computing},
note = {cited By 122},
number = {11},
pages = {2085-2087},
source = {Scopus},
title = {Editorial scalability of evolutionary algorithms and other metaheuristics for large-scale continuous optimization problems},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-80051834047&doi=10.1007%2fs00500-010-0639-2&partnerID=40&md5=ccea05b168ae32decb3a92aaba6e6b85},
volume = {15},
year = {2011},
}